@font-face {
    font-family: 'blogger_sansitalic';
    src: url('Blogger_Sans-Italic-webfont.eot');
    src: url('Blogger_Sans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Blogger_Sans-Italic-webfont.woff2') format('woff2'),
         url('Blogger_Sans-Italic-webfont.woff') format('woff'),
         url('Blogger_Sans-Italic-webfont.ttf') format('truetype'),
         url('Blogger_Sans-Italic-webfont.svg#blogger_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'blogger_sansmedium';
    src: url('Blogger_Sans-Medium-webfont.eot');
    src: url('Blogger_Sans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Blogger_Sans-Medium-webfont.woff2') format('woff2'),
         url('Blogger_Sans-Medium-webfont.woff') format('woff'),
         url('Blogger_Sans-Medium-webfont.ttf') format('truetype'),
         url('Blogger_Sans-Medium-webfont.svg#blogger_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'blogger_sansregular';
    src: url('Blogger_Sans-webfont.eot');
    src: url('Blogger_Sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('Blogger_Sans-webfont.woff2') format('woff2'),
         url('Blogger_Sans-webfont.woff') format('woff'),
         url('Blogger_Sans-webfont.ttf') format('truetype'),
         url('Blogger_Sans-webfont.svg#blogger_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
